<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104">
    <author>RossN Mods</author>
    <version>1.0.0.2</version>
    <title>
        <en>JCB Teletruk</en>
    </title>
    <description>
        <en><![CDATA[JCB Teletruk

In 1997, JCB developed a unique forklift truck with a telescopic boom instead of a conventional vertical mast.
The JCB Teletruk provides unrivalled forward visibility, forward reach and large lift capacity, dramatically improving safety, while saving time, space and money.

Deisgned to work as forklift or with skid steer attachments.

Vehicle 1

Jcb Teletruk Industry Pro
Category: Forklifts
Price: $48,000
Power: 62 hp
Max. speed: 20 kph
Capacity: 50 L

Vehicle 2

Jcb Teletruk Electric
Category: Forklifts
Price: $54,000
Power: 62 hp
Max. speed: 20 kph
Capacity: 80 KWh

Features:
- Fork or attacher option
- Colour options
- Level lift
- Animated controls
- Top door opens

Changelog 1.0.0.1

- Fixed steering bar alignment

Changelog 1.0.0.2

- Reduced reverse light brightness]]></en>
<de><![CDATA[JCB Teletruk

1997 entwickelte JCB einen einzigartigen Gabelstapler mit Teleskopausleger anstelle eines herkömmlichen Vertikalmasts.
Der JCB Teletruk bietet unübertroffene Sicht nach vorn, Reichweite nach vorne und große Hubkapazität, was die Sicherheit erheblich verbessert und gleichzeitig Zeit, Platz und Geld spart.

Konzipiert für den Einsatz als Gabelstapler oder mit Kompaktlader-Anbaugeräten.

Fahrzeug 1

Jcb Teletruk Industry Pro
Shopkategorie: Gabelstapler
Preis: 48.000€
Leistung: 62 PS
Höchstgeschwindigkeit: 20 km/h
Kapazität: 50 L

Fahrzeug 2

Jcb Teletruk Electric
Shopkategorie: Gabelstapler
Preis: 54.000€
Leistung: 62 PS
Höchstgeschwindigkeit: 20 km/h
Kapazität: 80 KWh

Merkmale:
- Gabel- oder Anbaugerät-Option
- Farboptionen
- Niveaulift
- Animierte Steuerelemente
- Obere Tür öffnet sich

Changelog 1.0.0.1

- Lenkerausrichtung korrigiert

Changelog 1.0.0.2

– Reduzierte Helligkeit des Rückfahrscheinwerfe]]></de>
<fr><![CDATA[JCB Télétruk

En 1997, JCB a développé un chariot élévateur unique doté d'une flèche télescopique au lieu d'un mât vertical conventionnel.
Le JCB Teletruk offre une visibilité vers l'avant, une portée vers l'avant et une grande capacité de levage inégalées, améliorant considérablement la sécurité, tout en économisant du temps, de l'espace et de l'argent.

Conçu pour fonctionner comme chariot élévateur ou avec des accessoires de chargeuse compacte.

Véhicule 1

Jcb Teletruk Industry Pro
Catégorie: Chariots élévateurs
Prix: 48 000€
Puissance: 62 CV
Vitesse max.: 20 km/h
Capacité: 50 L

Véhicule 2

Jcb Teletruk Electric
Catégorie: Chariots élévateurs
Prix: 54 000€
Puissance: 62 CV
Vitesse max.: 20 km/h
Capacité: 80 KWh

Caractéristiques:
- Option fourche ou attacheur
- Options de couleur
- Ascenseur de niveau
- Contrôles animés
- La porte supérieure s'ouvre

Changelog 1.0.0.1

- Correction de l'alignement du guidon

Changelog 1.0.0.2

- Réduction de la luminosité du feu de recul]]></fr>
</description>

	<l10n>
		<text name="configuration_chrome"><en>Chrome</en><de>Chrom</de><fr>Chrome</fr></text>
		<text name="configuration_flag"><en>UK Flag</en><de>Britische Flagge</de><fr>Drapeau Britannique</fr></text>
		<text name="configuration_skidSteer"><en>Skid Steer Attacher</en><de>Kompaktlader-Anbaugerät</de><fr>Attacheur de chargeuse compacte</fr></text>        
		<text name="configuration_forks"><en>Forks</en><de>Gabeln</de><fr>Fourchettes</fr></text>   
		<text name="configuration_attachers"><en>Attacher Options</en><de>Attacher-Optionen</de><fr>Options de fixation</fr></text> 
	    <text name="controlGroup_mainArm"><en>Main Arm</en><de>Hauptarm</de><fr>Bras principal</fr></text>    
	    <text name="controlGroup_doors"><en>Doors</en><de>Türen</de><fr>Portes</fr></text>                         		
	</l10n>
	
    <iconFilename>icon_teletruk.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="teletruk.xml"/>
        <storeItem xmlFilename="teletrukElectric.xml"/>        
    </storeItems>
</modDesc>
